<Objs Version="1.1.0.1" xmlns="http://schemas.microsoft.com/powershell/2004/04">
  <Obj RefId="0">
    <TN RefId="0">
      <T>Microsoft.PowerShell.Commands.PSRepositoryItemInfo</T>
      <T>System.Management.Automation.PSCustomObject</T>
      <T>System.Object</T>
    </TN>
    <MS>
      <S N="Name">VstsTaskSdk</S>
      <Version N="Version">0.7.0</Version>
      <S N="Type">Module</S>
      <S N="Description">SDK for custom VSTS build and release PowerShell tasks.</S>
      <S N="Author">Microsoft</S>
      <S N="CompanyName">VSTS</S>
      <S N="Copyright">(c) 2015 Microsoft. All rights reserved.</S>
      <DT N="PublishedDate">2016-08-08T06:30:11+05:30</DT>
      <Nil N="InstalledDate" />
      <Nil N="UpdatedDate" />
      <Nil N="LicenseUri" />
      <URI N="ProjectUri">https://github.com/Microsoft/vsts-task-lib</URI>
      <Nil N="IconUri" />
      <Obj N="Tags" RefId="1">
        <TN RefId="1">
          <T>System.Object[]</T>
          <T>System.Array</T>
          <T>System.Object</T>
        </TN>
        <LST>
          <S>PSModule</S>
          <S>VSTS</S>
          <S>TFS</S>
        </LST>
      </Obj>
      <Obj N="Includes" RefId="2">
        <TN RefId="2">
          <T>System.Collections.Hashtable</T>
          <T>System.Object</T>
        </TN>
        <DCT>
          <En>
            <S N="Key">Function</S>
            <Obj N="Value" RefId="3">
              <TNRef RefId="1" />
              <LST>
                <S>Find-Files</S>
                <S>Get-Endpoint</S>
                <S>Get-Input</S>
                <S>Get-TaskVariable</S>
                <S>Get-TaskVariableInfo</S>
                <S>Set-TaskVariable</S>
                <S>Get-LocString</S>
                <S>Import-LocStrings</S>
                <S>Write-AddAttachment</S>
                <S>Write-AddBuildTag</S>
                <S>Write-AssociateArtifact</S>
                <S>Write-LogDetail</S>
                <S>Write-SetProgress</S>
                <S>Write-SetResult</S>
                <S>Write-SetSecret</S>
                <S>Write-SetVariable</S>
                <S>Write-TaskDebug</S>
                <S>Write-TaskError</S>
                <S>Write-TaskVerbose</S>
                <S>Write-TaskWarning</S>
                <S>Write-UpdateBuildNumber</S>
                <S>Write-UploadArtifact</S>
                <S>Write-UploadBuildLog</S>
                <S>Out-Default</S>
                <S>Get-AssemblyReference</S>
                <S>Get-TfsClientCredentials</S>
                <S>Get-TfsService</S>
                <S>Get-VssCredentials</S>
                <S>Get-VssHttpClient</S>
                <S>Assert-Path</S>
                <S>Invoke-Tool</S>
                <S>Trace-EnteringInvocation</S>
                <S>Trace-LeavingInvocation</S>
                <S>Trace-Path</S>
              </LST>
            </Obj>
          </En>
          <En>
            <S N="Key">RoleCapability</S>
            <Obj N="Value" RefId="4">
              <TNRef RefId="1" />
              <LST />
            </Obj>
          </En>
          <En>
            <S N="Key">Command</S>
            <Obj N="Value" RefId="5">
              <TNRef RefId="1" />
              <LST>
                <S>Find-Files</S>
                <S>Get-Endpoint</S>
                <S>Get-Input</S>
                <S>Get-TaskVariable</S>
                <S>Get-TaskVariableInfo</S>
                <S>Set-TaskVariable</S>
                <S>Get-LocString</S>
                <S>Import-LocStrings</S>
                <S>Write-AddAttachment</S>
                <S>Write-AddBuildTag</S>
                <S>Write-AssociateArtifact</S>
                <S>Write-LogDetail</S>
                <S>Write-SetProgress</S>
                <S>Write-SetResult</S>
                <S>Write-SetSecret</S>
                <S>Write-SetVariable</S>
                <S>Write-TaskDebug</S>
                <S>Write-TaskError</S>
                <S>Write-TaskVerbose</S>
                <S>Write-TaskWarning</S>
                <S>Write-UpdateBuildNumber</S>
                <S>Write-UploadArtifact</S>
                <S>Write-UploadBuildLog</S>
                <S>Out-Default</S>
                <S>Get-AssemblyReference</S>
                <S>Get-TfsClientCredentials</S>
                <S>Get-TfsService</S>
                <S>Get-VssCredentials</S>
                <S>Get-VssHttpClient</S>
                <S>Assert-Path</S>
                <S>Invoke-Tool</S>
                <S>Trace-EnteringInvocation</S>
                <S>Trace-LeavingInvocation</S>
                <S>Trace-Path</S>
              </LST>
            </Obj>
          </En>
          <En>
            <S N="Key">DscResource</S>
            <Obj N="Value" RefId="6">
              <TNRef RefId="1" />
              <LST />
            </Obj>
          </En>
          <En>
            <S N="Key">Workflow</S>
            <Obj N="Value" RefId="7">
              <TNRef RefId="1" />
              <LST />
            </Obj>
          </En>
          <En>
            <S N="Key">Cmdlet</S>
            <Obj N="Value" RefId="8">
              <TNRef RefId="1" />
              <LST />
            </Obj>
          </En>
        </DCT>
      </Obj>
      <Nil N="PowerShellGetFormatVersion" />
      <Nil N="ReleaseNotes" />
      <Obj N="Dependencies" RefId="9">
        <TNRef RefId="1" />
        <LST />
      </Obj>
      <S N="RepositorySourceLocation">https://www.powershellgallery.com/api/v2/</S>
      <S N="Repository">PSGallery</S>
      <S N="PackageManagementProvider">NuGet</S>
      <Obj N="AdditionalMetadata" RefId="10">
        <TN RefId="3">
          <T>System.Management.Automation.PSCustomObject</T>
          <T>System.Object</T>
        </TN>
        <MS>
          <S N="copyright">(c) 2015 Microsoft. All rights reserved.</S>
          <S N="description">SDK for custom VSTS build and release PowerShell tasks.</S>
          <S N="requireLicenseAcceptance">False</S>
          <S N="isLatestVersion">False</S>
          <S N="isAbsoluteLatestVersion">False</S>
          <S N="versionDownloadCount">427</S>
          <S N="downloadCount">175489</S>
          <S N="packageSize">39096</S>
          <S N="published">8/8/2016 6:30:11 AM +05:30</S>
          <S N="created">8/8/2016 6:30:11 AM +05:30</S>
          <S N="lastEdited">8/8/2016 7:06:43 AM +05:30</S>
          <S N="lastUpdated">4/10/2019 6:13:55 PM +05:30</S>
          <S N="tags">PSModule VSTS TFS PSFunction_Find-Files PSCommand_Find-Files PSFunction_Get-Endpoint PSCommand_Get-Endpoint PSFunction_Get-Input PSCommand_Get-Input PSFunction_Get-TaskVariable PSCommand_Get-TaskVariable PSFunction_Get-TaskVariableInfo PSCommand_Get-TaskVariableInfo PSFunction_Set-TaskVariable PSCommand_Set-TaskVariable PSFunction_Get-LocString PSCommand_Get-LocString PSFunction_Import-LocStrings PSCommand_Import-LocStrings PSFunction_Write-AddAttachment PSCommand_Write-AddAttachment PSFunction_Write-AddBuildTag PSCommand_Write-AddBuildTag PSFunction_Write-AssociateArtifact PSCommand_Write-AssociateArtifact PSFunction_Write-LogDetail PSCommand_Write-LogDetail PSFunction_Write-SetProgress PSCommand_Write-SetProgress PSFunction_Write-SetResult PSCommand_Write-SetResult PSFunction_Write-SetSecret PSCommand_Write-SetSecret PSFunction_Write-SetVariable PSCommand_Write-SetVariable PSFunction_Write-TaskDebug PSCommand_Write-TaskDebug PSFunction_Write-TaskError PSCommand_Write-TaskError PSFunction_Write-TaskVerbose PSCommand_Write-TaskVerbose PSFunction_Write-TaskWarning PSCommand_Write-TaskWarning PSFunction_Write-UpdateBuildNumber PSCommand_Write-UpdateBuildNumber PSFunction_Write-UploadArtifact PSCommand_Write-UploadArtifact PSFunction_Write-UploadBuildLog PSCommand_Write-UploadBuildLog PSFunction_Out-Default PSCommand_Out-Default PSFunction_Get-AssemblyReference PSCommand_Get-AssemblyReference PSFunction_Get-TfsClientCredentials PSCommand_Get-TfsClientCredentials PSFunction_Get-TfsService PSCommand_Get-TfsService PSFunction_Get-VssCredentials PSCommand_Get-VssCredentials PSFunction_Get-VssHttpClient PSCommand_Get-VssHttpClient PSFunction_Assert-Path PSCommand_Assert-Path PSFunction_Invoke-Tool PSCommand_Invoke-Tool PSFunction_Trace-EnteringInvocation PSCommand_Trace-EnteringInvocation PSFunction_Trace-LeavingInvocation PSCommand_Trace-LeavingInvocation PSFunction_Trace-Path PSCommand_Trace-Path PSIncludes_Function</S>
          <S N="title">VSTS Task SDK</S>
          <S N="developmentDependency">False</S>
          <S N="updated">2019-04-10T18:13:55Z</S>
          <S N="NormalizedVersion">0.7.0</S>
          <S N="Authors">Microsoft</S>
          <S N="IsPrerelease">false</S>
          <S N="ItemType">Module</S>
          <S N="FileList">VstsTaskSdk.nuspec|FindFunctions.ps1|InputFunctions.ps1|lib.json|LocalizationFunctions.ps1|LoggingCommandFunctions.ps1|LongPathFunctions.ps1|OutFunctions.ps1|ServerOMFunctions.ps1|ToolFunctions.ps1|TraceFunctions.ps1|VstsTaskSdk.psd1|VstsTaskSdk.psm1|Strings\resources.resjson\de-de\resources.resjson|Strings\resources.resjson\en-US\resources.resjson|Strings\resources.resjson\es-es\resources.resjson|Strings\resources.resjson\fr-fr\resources.resjson|Strings\resources.resjson\it-IT\resources.resjson|Strings\resources.resjson\ja-jp\resources.resjson|Strings\resources.resjson\ko-KR\resources.resjson|Strings\resources.resjson\ru-RU\resources.resjson|Strings\resources.resjson\zh-CN\resources.resjson|Strings\resources.resjson\zh-TW\resources.resjson</S>
          <S N="GUID">bbed04e2-4e8e-4089-90a2-58b858fed8d8</S>
          <S N="PowerShellVersion">3.0</S>
          <S N="CompanyName">Microsoft</S>
        </MS>
      </Obj>
      <S N="InstalledLocation">C:\github\devops-tasks\buildAndReleaseTask\ps_modules\VstsTaskSdk\0.7.0</S>
    </MS>
  </Obj>
</Objs>
